Linux repositories inspector

xhost - Dependencies

conflicts
OpenSUSE iconOpenSUSE (1.0.8-1.4)
Tumbleweed oss
OpenSUSE iconOpenSUSE (1.0.7-lp152.3.3)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (1.0.7-lp151.2.3)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (1.0.7-lp150.1.7)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (1.0.7-4.3)
Leap 42.3 oss
xorg-x117.67.67.67.67.6
provides
xhost= 1.0.8-1.4= 1.0.7-lp152.3.3= 1.0.7-lp151.2.3= 1.0.7-lp150.1.7= 1.0.7-4.3
⇧ Top